TRUE=True
FALSE=False
MULTIPLE=Multiple 
COMPLETED=Completed
TRANSPORTING_COMPLETED=Transporting Completed
TODAY=Today
YESTERDAY=Yesterday
TOMMOROW=Tomorrow
THIS_WEEK=This Week
NEXT_WEEK=Next Week
LAST_WEEK=Last Week
THIS_MONTH=This Month
NEXT_MONTH=Next Month
LAST_MONTH=Last Month
THIS_QUARTER=This Quarter
NEXT_QUARTER=Next Quarter
LAST_QUARTER=Last Quarter
THIS_YEAR=This Year
NEXT_YEAR=Next Year
LAST_YEAR=Last Year
riskStatus=Risk
conflictStatus=Conflict
codeInspectorStatus=Dev Enforcer
agedTransportStatus=Aged TR
dormantTransportStatus=Dormant TR
deletedTransportStatus=Deleted TR
autoApprovalStatus=Auto-Approval
testingProblem=Testing - Problem
testingInformation=Testing - Info
testingWaiting=Testing - Waiting
testingBypass=Testing - Bypass
unconditionalModeStatus=UModes
previousRagStatus=RC8
previousReturnCodeStatus=RC8
UModeToolTip=The default unconditional modes have been changed on this Transport Form
previousRagStatusToolTip=Previous Import Error - RC8
PROJECT=Project
GROUP=Group
TYPE=Type
TESTER=Tester
STATUS=Status
OWNER=Owner
LOCATION=Location
PATH=Path
TASK=Task
RELEASE_DATE_TIME=Release Date
BUS_TASK_REF=Business Task Reference
CREATION_DATE=Created
DEPLOYMENT_STATUS=Deployment Status
PRIORITY=Priority
PLANNING_STATUS=Planning Status
TARGET=Target
ANALYSIS_RESULTS=Analysis Results
ANALYSIS_RESULT_OK_MSG=The analysis did not detect any problems
ANALYSIS_PROGRESS=Analysis Progress
OVERALL_ANALYSIS=Overall Progress
COMPLETE_NO_ISSUES=Complete - No Issues
COMPLETE_ISSUES=Complete - Issues
IN_PRORESS_NO_ISSUES=In Progress - No Issues
IN_PRORESS_ISSUES=In Progress - Issues
NOT_STARTED=Not Started
OK=OK
SPREADSHEET_EXPORT_COMPLETE=Spreadsheet Export Completed
EXPORT_TO_CSV=Export to CSV
ALL_TRANSPORTS=All Transports
RELEASE_DATE=Release Date
NUM_OBJECTS=Objects
NUM_KEYS=Keys
KEYS=Keys
OBJECTS=Objects
REQUEST=Request
REQUEST_ID=Request ID
DESCRIPTION=Description
TEST_RESULTS=Test Results
TEST_EVIDENCE=Test Evidence
TESTING_RESULTS=Testing Results
TRANSPORTS_FOR_APPROVAL=Transports For Approval
COMMENTS=Comments
SIZE=Size
CATEGORY=Category
TITLE=Title
WHO=Who
WHEN=When
ACTIONS=Actions
ADD_FILE=Add File
ADD_URL=Add URL
DELETE_ATTACHMENT=Delete Attachment
FILE_TO_ATTACH=File to attach
URL_TO_ATTACH=URL to attach
DOCUMENT_TYPE=Document category
DOCUMENT_NAME=Document name
ATTACHMENT=Attachment
ME=Me
ATTACH_URL=URL
REMOVE_ATTACHMENT=Are you sure you want to remove the attachment: "{0}"?
DOWNLOAD_MESSAGE=Downloading has begun and the file will appear in the downloads bar when downloading is complete.
CANNOT_UPLOAD=Cannot upload file
EXE_FILE=Executable files are not permitted as attachments
NOT_FORMATTED_URL=The URL provided is not in the correct format
NOT_URL=The Path provided is not a URL
SERVER_UNDER_LOAD=The server is under load, try again later
TESTING_TRANSPORT_SELECTION=Testing Transport Selection
SAVE_AND_APPROVE_TESTING=Save and Approve Testing
SAVE_AND_CLOSE=Save and Close
LOADING=Loading...
CANCEL=Cancel
CANCEL_ANALYSIS=Cancel Analysis
agedTransportStatus=Aged TR
dormantTransportStatus=Dormant TR
deletedTransportStatus=Deleted TR
manualStepStatus=Manual Step
impactScore=Impact Score {0}
IMPACT_SCORE=Impact Score
RETRIEVE_ALL=Retrieve All
ANALYSIS_WARNING=Analyser results have been limited based on your User Details setting. To retrieve all results, click on 'Retrieve All' button
APPROVAL_SUCCESS=Approval successfully processed
SAVE_AND_APPROVED_SUCCESS=Test Results successfully saved
APPROVE_ANYWAY=Approve anyway
IMPORT_ANYWAY=Import anyway
IMPORT=Import
REJECTION_SUCCESS=Rejection successfully processed
REJECTION_TITLE=Reject Task
REJECTION_REASON=Reason for Rejection
COMMENTS=Comments
MOVE_TRANSPORTS_BACK=Move Transports back to the following control point (optional)
OK=OK
REENTER_PASSWORD=Enter password for approval
USER_NAME=User name
ENTER_USERNAME=Enter Username
ENTER_PASSWORD=Enter Password
PASSWORD=Password
LOGIN=Login
SYSTEM=System
ENTER_CREDENTIALS=Enter Credentials
USE_SSO=Sign In with SSO
DATA_EXCEEDED=Too much data to display in a table. Export to CSV in order to view the data
LOGGING_WITH_SSO=Logging in with SSO
manualStepStatusToolTip_Red =Manual step has not been processed for system and is holding up an import.
manualStepStatusToolTip_Amber =Manual step has not been processed for system but is not holding up an import.
manualStepStatusToolTip_Green =Manual step has been processed for this system.
riskStatusToolTip_Red=Risk Guard status - risk levels 6-10 reported.
riskStatusToolTip_Amber=Risk Guard status - risk levels 1-5 reported.
conflictStatusToolTip_Red=Conflict Analysis has detected a conflict.
IMPORT_STARTED=Import has been started
AUTO_APPROVALTOOLTIP_RED=Analysis failed. Cannot auto-approve transport.
AUTO_APPROVALTOOLTIP_INDICATOR=Awaiting analysis for auto-approval.

TRANSPORT_REQUEST=Transport Request
REQUESTED=Requested
REQUESTED_BY=Requested By
RELEASED=Released
NO_LOCATION=Request {0} is complete, and has no current target / location.
FIND_LOCATION=Find Location
CHOOSE_LOCATION=Choose Location

NO_IMPORT_HISTORY=No Data found for selected Duration.
IMPORT_RUN_STARTED=Import Run Started
RETURN_CODE=Return Code
REQUEST_OWNER=Request Owner
TASK=Task
WHEN=When
BY=By
BACKOUT_IMPORT_RUN=Backout Import Run
BACKOUT_BUSINESS_TASK=Backout Business Task
RESTART_IMPORT=Restart Import
TODAY=Today
YESTERDAY=Since Yesterday
LAST_1WEEK=Last 1 Week
LAST_1MONTH=Last 1 Month
LAST_6MONTH=Last 6 Month
IMPORT_HISTORY=Import History
BLOCKING_REQUEST=Blocking Request
BLOCKED_REQUEST=Blocked Request
BLOCKER_TYPE=Blocker Type
SYSTEM_ID=System Id
COMPLETED=Completed
MANUAL_STEP_DETAILS=Manual Step Details
BUSINESS_TASK=Task
SOURCE_SYSTEM=Source System
CLIENT=Client
BLOCKERS=Blocked
CREATED=Created
REQUEST_TYPE=Request Type
BT_DESCRIPTION=Task Description
BT_DEPLOYMENT_STATUS=Task Deployment Status
BT_GROUP=Task Group
BT_PLANNING_STATUS=Task Planning Status
BT_TESTING_STATUS=Task Testing Status
BT_PRIORITY=Task Priority
BT_PROJECT=Project
BT_TYPE=Task Type
TRUE=True
FALSE=False
SEARCH=Search
CLOSE=Close
NONE=(None)
SUCCESSFULLY_SAVED_COLUMN_PREFERENCES=Successfully saved column preferences
FAILED_TO_SAVE_COLUMN_PREFERENCES=Failed to save column preferences
IMPORT_QUEUE=Import Queue
NO_IMPORT_QUEUE=No Import Queue has been selected.\nAn import queue is required in order to see the import history
CLICK_FOR_DETAILS=Click icon for details of blockers

BACKOUT_IMPORTRUN_WARNING_MESSAGE=This function will attempt to backout all of the changes imported with the latest import run that has not already been backout out (excluding import runs that were manually applied).\n\nAre you sure you want to backout the latest import run?
SECOND_BACKOUT_IMPORTRUN_WARNING_MESSAGE=Please confirm again that you want to backout all of the changes imported by the import run that was started at {0} on {1}.
BACKOUT_ABORT_ERROR_MESSAGE=Confirmation of backout took too long. The selected import run is no longer eligible for backout. Please try again if necessary.
BACKOUT_SUCCESS_MESSAGE=The import run is being backed out in the background (refer to the Import History for progress).
REFERENCE=Reference
SUBJECT=Subject
GROUP=Group
TYPE=Type
DEPLOYMENT_STATUS=Deployment Status
STATUS=Status
BUSINESS_TASK_SELECTION=Business Task Selection
BACKOUT_TASK=Backout Business Task
BACKOUT_TASK_WARNING_MESSAGE_FIRST=This function will attempt to backout all of the transports associated with {0} - {1}.\n\nAre you sure you want to backout?
BACKOUT_TASK_WARNING_MESSAGE_SECOND=Please confirm again that you want to backout {0} - {1}. This is being done at your own risk and Basis Technologies cannot guarantee that no issues will arise from using ActiveControl Backout.

CAPSLOCK_WARNING=Caps Lock is ON
BACKOUT_ANYWAY=Backout Anyway
RESTART_IMPORTRUN_WARNING_MESSAGE=Do you wish to force the import restart?
IMPORT_RESTART_SUCCESS=Import successfully restarted
MISSING_COMMENT_FIELD=Comments is a mandatory field. Please enter a Comment.
HIDDEN=(Hidden)
MESSAGES = Messages

LICENCE=Licence Key Information
COPY_LICENCE=Copy Licence Details to Clipboard
UPLOAD_LICENCE=Upload New Licence
INVALID_LICENCE=Invalid Licence - please contact Basis Technologies for a new licence file to upload
LICENCE_STATUS=Current Licence Status:
LICENCE_INFO=We will need to know the installation number and System ID of your ActiveControl Domain Controller. These values are shown below and can copied into the clipboard using "Copy..." button below
INSTALLATION_NUMBER=Installation Number 
SYSTEM_ID=System ID 
PROPERTY=Property
VALUE=Value
PENDING=Pending...
MESSAGE=Message
UPLOAD_LICENCE_STATUS=Upload Licence Status:
SUCCESFULLY_COPIED=Successfully copied
ERROR=Error
UPLOADED_SUCCESSFULLY=Licence successfully uploaded

MORE_DETAILS=More Details
IMPACT_ANALYSIS_SUMMARY=Impact Analysis Summary
NO_IMPACTED_OBJECTS=No Impacted Objects
NO_IMPACTED_OBJECTS_DESCRIPTION=The analysis process hasn\u2019t found any impacted top level objects, or objects with types that have been configured for the landscape.

PENDING_IMPORT=Pending Import

USER_DETAILS=User Details
EDIT=Edit
SAVE=Save
GENERAL=General
AC=ActiveControl
USER_ID=User ID
USER_PICTURE=User picture
EMAIL=Email
UPLOAD_PICTURE=Upload picture
TAKE_PICTURE=Take picture
CAPTURE=Capture
UPLOAD_IMAGE=Upload image
CANNOT_UPLOAD_IMAGE=Cannot upload image
UPLOAD_ERROR=Something went wrong and the image failed to upload. Try again or contact your system administrator. {0}
IMAGE_NAME=Image name
CHOOSE_IMAGE=Choose image to upload
USE_PHOTO=Use Photo
IMAGE_UPLOAD_NOT_ALLOWED=Uploading pictues has been restricted. Please contact your local Administrator.
USER_THEME=User Theme
sap_fiori_3=SAP Fiori
sap_fiori_3_dark=SAP Fiori Dark
sap_fiori_3_hcb=SAP Fiori High Contrast Black
sap_fiori_3_hcw=SAP Fiori High Contrast White
sap_belize=SAP Belize (Deprecated)
sap_belize_plus=SAP Belize Plus (Deprecated)
sap_belize_hcb=SAP Belize High Contrast Black (Deprecated)
sap_belize_hcw=SAP Belize High Contrast White (Deprecated)
sap_horizon=SAP Horizon
sap_horizon_hcb=SAP Horizon High Contrast Black
sap_horizon_hcw=SAP Horizon High Contrast White
sap_horizon_dark=SAP Horizon Dark

CHANGE_PASSWORD=Change Password
INITIAL_PASSWORD=The Password is Initial and must be changed
CURRENT_PASSWORD=Current Password
ENTER_CURRENT_PASSWORD=Enter Current Password
NEW_PASSWORD=New Password
ENTER_NEW_PASSWORD=Enter New Password
CONFIRM_PASSWORD=Confirm Password 
CONFIRM_NEW_PASSWORD=Confirm New Password
REQUIRED_FIELDS=Please fill in the required fields
PASSWORD_MISMATCH=The new password and the confirmed must match
NO_ENCRPYTION=The connection is not secure. Please contact your administrator to change the password
DETAILS=Details
SAVE_SUCCESS=Successfully saved user properties

RESTRICT_ANALYSIS_TEXT=Restrict analysis results to the following number of lines
RESTRICT_TEXT=Results restricted to {0} rows
ANALYSIS_RESULTS=Analysis Results
USER_DETAILS=User Details
USER_PREFERENCES=User Preferences
USER_PREFERENCES_GLOBAL_VIEW=User Preferences - Global View

SHOW_HIDDEN_TARGETS=Show hidden targets and transport forms
REMEMBER_GLOBAL_VIEW_LOC=Remember Global View location

DELEGATIONS=Delegations

#Delegation
DELEGATION=Delegation
ADD_DELEGATION=Add Delegation
DELEGATE_FROM=Delegate From
DELEGATE_TO=Delegate To
START_DATE=Start Date
END_DATE=End Date
SEND_NOTIFICATION=Send Notification
RECEIVE_NOTIFICATION=Receive Notification
ENABLE_DELEGATION=Enable Delegation
ENABLED=Enabled
EDIT_DELEGATION=Edit Delegation
DELETE_DELEGATION=Delete Delegation
VALID_TO=Valid To
NAME=Name
USERNAME=User Name
USERS=Users
NO_RECIPIENT=Please specify at least one recipient.
NO_DELEGATION_FROM=Please specify who the delegation is from.
ME=Me
NO_DELEGATIONS=No Delegations
DATA_LOADING=Data currently loading
DATA_FAILED=Data load failed
FILTER=Filter
DATE_WARNING=Please specify a valid date range
DELEGATION_PERIOD=Period of delegation
UNAUTHORIZED_APP_TITLE = Unauthorized Application
UNAUTHORIZED_APP_DES=You are not authorized to use this application. Please contact the Administrators for more information.

VIEW_DETAILS=View Details
CONFLICT_RESOLUTION=Conflict Details
PROGRAM_ID=Program ID
OBJECT_TYPE=Object Type
OBJECT_NAME=Object name
RESOURCE_TYPE=Resource type
RESOURCE_NAME=Resource name
INCOMING_VERSION=Source Request
INCOMING_VERSION_TEXT=Source Request Description
CONFLICT_VERSION=Conflicting Request
CONFLICT_VERSION_TEXT=Conflicting Request Description
CONFLICTING=Conflicting
IDENTICAL=Identical
NOTRELEVANT=Not Relevant
NOCONFLICT=No Conflict
UNKNOWN=Unknown
QUICK_FILTER=Quick Filter:
COMPARE_CONFLICT_TOOTLTIP=Compare the current version of the object contained in {0} with the previous version contained in {1}.
NO_DATA=Please choose at least one Conflict Status from Quick Filter.
NOT_RELEASED=Not Released
ANALYSIS_LIMIT_WARNING=Analyser results have been limited based on your User Details setting. To retrieve all results, click on 'Retrieve All' button in the previous dialog page.